Bug #44254

Package-Repository is outdated

Added by Martin Br├╝ggemann almost 8 years ago. Updated over 3 years ago.

Status:
Closed
Priority:
Should have
Target version:
Start date:
2012-12-29
Due date:
% Done:

100%

Estimated time:

Description

It seems that the composer package repository at http://ci.typo3.robertlemke.net/job/composer-packages/ws/repository/packages.json is broken. It points to an old TYPO3 Flow version from 2012-12-19 09:32:41. Shouldn't we find there the official TYPO3 composer-package repository with the newest dev-versions? Packagist is nice but also takes some time to get the freshest stuff (24h or so).

#1

Updated by Michael Stucki almost 8 years ago

  • Assignee set to Michael Stucki

I will contact Robert to find out about it.

#2

Updated by Steffen Gebert almost 8 years ago

We added a change-merged hook to gerrit last week, which will trigger an update for the TYPO3 packages on packagist.org (we have the API key for that)

#3

Updated by Michael Stucki over 7 years ago

  • Assignee changed from Michael Stucki to Steffen Gebert

Steffen, can this be closed then?

#4

Updated by Michael Stucki over 7 years ago

  • Target version set to Meeting 2013-06-11
#5

Updated by Michael Stucki over 7 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Done.

#6

Updated by Steffen Gebert over 3 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF